﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-supplier-permission-assigment-partial-wrapper {
  background-color: #FFFFFF;
  padding: 0 10px 10px;
  margin-bottom: 10px;
  border: 1px solid #D5D5D5;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-appTitle {
  margin: 0 -10px 10px;
  padding: 5px;
  background-color: #D5D5D5;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-appTitle label {
  margin-bottom: 0;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-appTitle label span {
  font-family: "Ayvens-Bold";
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roleType {
  margin-bottom: 10px;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles {
  padding-left: 0;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles .lp-custom-checkbox {
  margin-right: 10px;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles .lp-custom-checkbox label {
  top: 0;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-administrator,
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-preview,
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-manager,
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-user {
  padding-left: 0;
  margin-bottom: 5px;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-administrator .lp-custom-checkbox label,
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-preview .lp-custom-checkbox label,
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-manager .lp-custom-checkbox label,
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-user .lp-custom-checkbox label {
  left: 0;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles-appRoleViewName {
  display: inline-block;
  padding-top: 2px;
  font-size: 16px;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles .lp-custom-radiobutton-wrapper {
  padding: 0;
  margin-right: 5px;
}
.lp-supplier-permission-assigment-partial-wrapper .lp-supplier-permission-roles .lp-custom-radiobutton {
  margin-left: 0;
  margin-right: 0;
}
.lp-user-permisions-accordion .ui-widget-content {
  border: none;
}
.lp-user-permisions-accordion .user-permisions-accordion-header {
  background-color: #FFFFFF;
}
.lp-user-permisions-accordion .user-permisions-accordion-header.ui-state-active {
  background-color: #FFD540;
  font-family: "Ayvens-Bold";
}
.lp-user-permisions-accordion .user-permisions-accordion-header:not(.ui-state-active).ui-state-hover {
  color: #FFD540;
}
.lp-user-permisions-accordion .user-permisions-accordion-header:focus {
  outline: none;
}